Bug 664124 - [abrt] audacity-1.3.12-0.4.beta.fc14: header_read: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] audacity-1.3.12-0.4.beta.fc14: header_read: Process /usr/bin/audacity ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:51e1be563e619696edfba5fd2df...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-18 12:30 UTC by Nana Onumah
Modified: 2011-05-25 02:52 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:52:58 UTC


Attachments (Terms of Use)
File: backtrace (177.97 KB, text/plain)
2010-12-18 12:30 UTC, Nana Onumah
no flags Details

Description Nana Onumah 2010-12-18 12:30:43 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: audacity
component: audacity
crash_function: header_read
executable: /usr/bin/audacity
kernel: 2.6.35.9-64.fc14.x86_64
package: audacity-1.3.12-0.4.beta.fc14
rating: 4
reason: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292542066
uid: 500

How to reproduce
-----
1.System crash when I was playing an audio file
2.
3.

Comment 1 Nana Onumah 2010-12-18 12:30:48 UTC
Created attachment 469507 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-27 22:11:11 UTC
audacity-1.3.13-0.3.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14

Comment 3 Fedora Update System 2011-04-29 03:22:05 UTC
Package audacity-1.3.13-0.3.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.3.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-05 22:40:13 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 5 Fedora Update System 2011-05-25 02:52:08 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.